#skin_footer {
background: #ff681a;
}

h2 a:link{font-size:25px;color:#fff;font-family: Impact, Arial, Tahoma, Verdana, Helvetica, sans-serif;font-weight:400;-moz-transition: all 0.7s ease 0s;
	-webkit-transition: all 0.7s ease 0s;
	-o-transition: all 0.7s ease 0s;
	transition: all 0.7s ease 0s;}
h2 a:visited{color:#fff;}
h2 a:hover{color:#333333;-moz-transition: all 0.7s ease 0s;
	-webkit-transition: all 0.7s ease 0s;
	-o-transition: all 0.7s ease 0s;
	transition: all 0.7s ease 0s;}
.footer_top {
background: #df0500;
border-bottom: 1px solid #ff9a66;
min-height: 0;
}
#standardMenu .rootMenu li a span {
display: block;
padding: 0 12px;
height: 40px;
line-height: 40px;
color: #df0500;
white-space: nowrap;
font-size: 14px;
font-weight: bold;
text-shadow: none;
text-transform: none;
}
#megaMenu .root > li {
background: #ff681a;
}
#standardMenu .rootMenu > li { background:#ff681a;}
.icons_menu {
float: right;
background: url(../images/icons_menu_bg.png) no-repeat right bottom #ff681a;
padding: 0 18px 0 5px;
}
.video-container {
    position: relative;
    padding-bottom: 56.25%;
    height: 0px;
    overflow: hidden;
}
div#dnn_ThreeGrid4A {
  
}
div#dnn_ThreeGrid4B {
 
}
div#dnn_ThreeGrid4C {
 
}

.post_date {
	    display: none;
}

.single_meta li:nth-of-type(3), .single_meta li:nth-of-type(4) {
    display: none;
}
div#dnn_ThreeGrid4A  .FireBrick01_top_style, div#dnn_ThreeGrid4B  .FireBrick01_top_style, div#dnn_ThreeGrid4C  .FireBrick01_top_style  {
    display: none;
}
.gb {
    text-align: center;
}
.gb .fa {
    font-size: 50px;
    text-align: center;
    display: block;
}
.gb hr{
	margin-top:20px;
  border:4px solid #D9D9D9
}
div#dnn_ThreeGrid4A p {
    margin: 0 0 8px 0;

}
div#dnn_ThreeGrid4B p {
    margin: 0 0 8px 0;

}
div#dnn_ThreeGrid4C p {
    margin: 0 0 8px 0;
  
}

.video-container iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.skin_top_line {
background: #ff681a;
height: 4px;
}
.buying_button {
text-align: right;
padding: 10px 0px 10px 0;
}
hr {
margin: 10px 0px 0px 10px;
border-bottom: 1px !important;
} 
#megaMenu .root li a span {
display: block;
padding: 0 12px;
height: 40px;
line-height: 40px;
color: #df0500;
white-space: nowrap;
font-size: 14px;
font-weight: bold;
text-shadow: none;
text-transform: none;
}
#standardMenu .subMenu li.selected > a span, #standardMenu .subMenu li.breadcrumb > a span { color:#ff681a;}
.footer_tag ul li a span {
background: #ff681a;
padding: 6px;
font-size: 12px;
color: #FFFFFF;
}

.footer_tag ul li a span:hover {
background: none;
background-color: #333;
transition: all 0.5s ease-in 0s;
-webkit-transition: all 0.5s ease-in 0s;
-moz-transition: all 0.5s ease-in 0s;
}

.dnnCheckbox {
display: inline-block;
cursor: pointer;
margin-bottom: 10px;
}
#dnn_ctr5326_FormMaster_ctl_bc14ee1f577544dfae318d164c64f633div {padding-left:40px;}
#dnn_ctr5326_FormMaster_ctl_7814f1b8a9974c16a6fddc341cc3ded2div  {padding-left:40px;}
#dnn_ctr5326_FormMaster_ctl_82eb43c2329c4d999872b9db1adfdb04div {padding-left:40px;}
#dnn_ctr5326_FormMaster_ctl_2eca1d20bc8e4086b01e542b30f4d61ddiv {padding-left:40px;}
#dnn_ctr5326_FormMaster_ctl_873b821e075742bdac1cefbfbfbdc36ddiv {padding-left:40px;}
#dnn_ctr5326_FormMaster_ctl_12ce1d27658e4578907d2f37df8a6beadiv {padding-left:40px;}
#dnn_ctr5326_FormMaster_ctl_f84736e08a7b478dac764a4c557b29a0div {padding-left:40px;}
#dnn_ctr5326_FormMaster_ctl_05d3e0b0f29042269f0bdce85010bfbfdiv {padding-top:20px;}

.SubHead {
font-weight: normal;
font-size: 12px;
margin-bottom: 10px;
}
.NormalTextBox {
margin-bottom: 10px;
}

.quovolve-box ul li cite {
background: none repeat scroll 0 0 #ff681a;
border-radius: 0;
bottom: -20px;
box-shadow: 0 0 6px 0 rgba(0, 0, 0, 0.6);
color: #FFFFFF!important;
display: block;
font-size: 16px;
font-style: normal;
padding: 2px 6px 3px;
position: absolute;
right: 2px;
z-index: 900;
}
.buying_button a.button {
background: #df0500;
display: inline-block;
font-size: 16px;
font-weight: bold;
line-height: 1;
color: #FFFFFF;
text-align: center;
text-decoration: none;
padding: 11px 11px 11px;
border-radius: 2px;
box-shadow: 0 0 10px rgba(0, 0, 0, 0.01) inset;
-webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.01) inset;
-moz-box-shadow: 0 0 10px rgba(0, 0, 0, 0.01) inset;
}

.footerpane_style a {
color: #ffac81;
text-decoration: none;
}

.footerpane_style a:link {
color: #ffac81;
text-decoration: none;
}
.footerpane_style a:hover {
color: #ffffff;
text-decoration: none;
}
.footerpane_style a:visited {
color: #ffac81;
text-decoration: none;
}
.footerpane_style a:active {
color: #ffac81;
text-decoration: none;
}

.c_title_FireBrick {
font-weight: normal;
font-size: 19px;
color: #df0500;
font-family: Impact, Arial, Tahoma, Verdana, Helvetica, sans-serif;
text-shadow: 0px 0px 0px rgba(0, 0, 0, 0.2);
}
A:link {
color: #ff681a;
text-decoration: none;
}
A:link {
color: #ff681a;
text-decoration: none;
}
A:active {
color: #ff681a;
text-decoration: none;
}
A:visited {
color: #ff681a;
text-decoration: none;
}
A:hover {
color: #333333;
text-decoration: none;
}

.FireBrick04_top_bg {
background: #df0500;
background: url(images/c_arrow.png) no-repeat 10px center, #df0500;
margin: 0;
height: 35px;
padding: 0 10px 0 22px;
box-shadow: 0 6px 6px -6px rgba(0,0,0,.8);
-webkit-box-shadow: 0 6px 6px -6px rgba(0,0,0,.8);
-moz-box-shadow: 0 6px 6px -6px rgba(0,0,0,.8);
}
TH, TD, DIV {
font-family: Arial, Tahoma, Helvetica, Verdana, sans-serif;
}


.mobile_UI .mobile_menu, .mobile_UI .mobile_search, .mobile_UI .mobile_login, .mobile_UI .mobile_user, .mobile_UI .mobile_language {
display: block;
background: #df0500;
padding: 6px 8px;
margin: 0 2px;
cursor: pointer;
}

h3 {
font-size: 17px;
line-height: 1.5em;
color: #ff681a;
font-weight: normal;
font-family: Arial, Tahoma, Helvetica, Verdana, sans-serif;
}

h2 {
font-size: 20px;
line-height: 2em;
color: #000000;
font-weight: bold;
font-family: Arial, Tahoma, Helvetica, Verdana, sans-serif;
}

.row-fluid .span12 {
width: 99.99999998999999%;
padding-bottom: 30px;
}
#custom-button {
display: none;
position: fixed;
top: 200px;
left: 0;
cursor: pointer;
z-index: 999;
}

p {
margin: 0 0 8px 0;
color: #868686;
}
.news_detail .post_content {
margin-top: 5px;
color: #868686;
}
.Normal {
font-size: 14px;
line-height: 1.5em;
color: #868686;
}

.buying_button a.button {
background: #df0500;
display: inline-block;
font-size: 16px;
font-weight: bold;
line-height: 1;
color: #FFFFFF;
text-align: center;
text-decoration: none;
padding: 11px 11px 11px;
border-radius: 2px;
box-shadow: 0 0 10px rgba(0, 0, 0, 0.01) inset;
-webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.01) inset;
-moz-box-shadow: 0 0 10px rgba(0, 0, 0, 0.01) inset;
}

A.CTAbutton {
    background: #df0500;
    display: inline-block;
    font-size: 16px;
    font-weight: bold;
    line-height: 1;
    color: #FFFFFF;
    text-align: center;
    text-decoration: none;
    border-radius: 11px;
    padding: 11px 11px 11px;
    border-radius: 5px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.01) inset;
    -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.01) inset;
    -moz-box-shadow: 0 0 10px rgba(0, 0, 0, 0.01) inset;-moz-transition: all 0.7s ease 0s;
	-webkit-transition: all 0.7s ease 0s;
	-o-transition: all 0.7s ease 0s;
	transition: all 0.7s ease 0s;
}

A.CTAbutton:hover {
background: #333333;-moz-transition: all 0.7s ease 0s;
	-webkit-transition: all 0.7s ease 0s;
	-o-transition: all 0.7s ease 0s;
	transition: all 0.7s ease 0s;
text-decoration: none;
}

.quovolve-box ul li cite:before {
border-bottom: 0 solid transparent;
border-left: 10px solid #ff681a;
border-top: 10px solid transparent;
content: "";
height: 0;
left: 4%;
position: absolute;
top: -6px;
width: 0;
}

.quovolve-box .quovolve-nav .nav-numbers li a {
background: none repeat scroll 0 0 #a12826;
border-radius: 100% 100% 100% 100%;
display: block;
height: 6px;
text-indent: -9999px;
width: 6px;
}


.breadcrumb_bar {
	display: none;
}


#Search .searchInputContainer {
	display: block !important;
}
#Search ul.searchSkinObjectPreview {
	top: 35px !important;
	z-index:9999 !important;
}
#Search .searchInputContainer a.dnnSearchBoxClearText {
	right: 35px !important;
}
a.btnbp {
    display: block;
    text-align: center;
    padding: 15px 25px;
    background-color: #df0500;
    border-radius: 3px;
    color: #fff;
    border: solid 2px #df0500;
}
a.btnbp:hover {
    display: block;
    text-align: center;
    padding: 15px 25px;
    background-color: #fff;
    border-radius: 3px;
    color:#df0500;
    border: solid 2px #df0500;
}

.footerpane_style a.btnbp {
    display: block;
    text-align: center;
    padding: 15px 25px;
    background-color: #ff681a;
    border-radius: 3px;
    color: #fff;
    border: solid 2px #df0500;
}

.footerpane_style a.btnbp:hover {
    display: block;
    text-align: center;
    padding: 15px 25px;
    background-color: #fff;
    border-radius: 3px;
    color:#df0500;
    border: solid 2px #df0500;
}